SAP Knowledge Base Article - Preview

1641194 - Error: "Version check failed....(UMT 20012)" when using BIAR to Live migration in Upgrade Management Tool in SAP BO BI 4.0

Symptom

Error "Version check failed. The source system or source BIAR file must be of an older version. The destination system must be of the current version.(UMT 20012)" when using BIAR to perform Live migration in Upgrade Management Tool (UMT) for the same product version.


Read more...

Environment

  • SAP BusinessObjects Business Intelligence 4.0
  • SAP BusinessObjects Business Intelligence 4.1
  • SAP BusinessObjects Business Intelligence 4.2

Product

SAP BusinessObjects Business Intelligence platform 4.0 ; SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Business Intelligence platform 4.2

Keywords

migration, umt, lcm, BI 4.0, BI 4.1, BI 4.2, upgrade, tool, promotion, management, life, cycle , KBA , BI-BIP-DEP , SBOP Web Application Deployment, Wdeploy , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.